#ifndef __DEMO_UUIDS_H
#define __DEMO_UUIDS_H

/** @brief Demo Service UUID. */
/** a2115a30-3e11-4dc5-9310-c4dafb15795a */

#define BT_UUID_DS_VAL         BT_UUID_128_ENCODE(0xa2115a30, 0x3e11, 0x4dc5, 0x9310, 0xc4dafb15795a)

#define BT_UUID_DS             BT_UUID_DECLARE_128(BT_UUID_DS_VAL)

/** @brief Count Characteristic UUID. */
/** e6c19cf0-5ea1-4250-94b9-fbdd0a6c0ceb */

#define BT_UUID_DS_COUNT_VAL   BT_UUID_128_ENCODE(0xe6c19cf0, 0x5ea1, 0x4250, 0x94b9, 0xfbdd0a6c0ceb)

#define BT_UUID_DS_COUNT       BT_UUID_DECLARE_128(BT_UUID_DS_COUNT_VAL)

#endif /* ___DEMO_UUIDS_H  */