#include <stdio.h>
#include "events/sleep_event.h"

static int log_sleep_event(const struct event_header *eh, char *buf,
                            size_t buf_len)
{
        //struct sleep_event *event = cast_sleep_event(eh);

        return snprintf(buf, buf_len, "Sleep Event");
}

EVENT_TYPE_DEFINE(sleep_event,      /* Unique event name. */
                  true,              /* Event logged by default. */
                  log_sleep_event,  /* Function logging event data. */
                  NULL);             /* No event info provided. */